#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-9c778zoc3Bf2BTDGMU0ieV
key:                  haskell-lsp-0.24.0.0-9c778zoc3Bf2BTDGMU0ieV
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  0017981ed2cf3edb621b6efca2cf6916
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-7aAHWCCSbMQGW54BXXH1ez:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-7aAHWCCSbMQGW54BXXH1ez:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-7aAHWCCSbMQGW54BXXH1ez:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/haskell-lsp-0.24.0.0
hs-libraries:         HShaskell-lsp-0.24.0.0-9c778zoc3Bf2BTDGMU0ieV
depends:
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM
    async-2.2.3-1lW8LRJ3RkW63Wx64sbnLH
    attoparsec-0.13.2.5-FoDbMc7Lera4Wp4h1A8KKA base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-JpqGMcmeSO6HucVgz21XKA directory-1.3.6.0
    filepath-1.4.2.1 hashable-1.3.1.0-BLbX9HPbD8D9d0c8DuHjhm
    haskell-lsp-types-0.24.0.0-7aAHWCCSbMQGW54BXXH1ez
    hslogger-1.3.1.0-G9KT7buOtGJ7zzWD4LGM1a
    lens-4.19.2-C1LTFIThy7JLUdCtYMuxic mtl-2.2.2
    network-uri-2.6.4.1-9hynbczwWel8DN9Llgz8Ot
    rope-utf16-splay-0.3.2.0-JRTXDtfTiftH8OcbnXv0D7
    sorted-list-0.2.1.0-KBS8qjiSZwV37BCYdaPAMk stm-2.5.0.0
    temporary-1.3-A39lMQ9z3PSJp0rp5IKM8t text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85

haddock-interfaces:   /usr/share/doc/haskell-lsp/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

